Subject: Re: bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history

From: Kaushal Modi <[email-masked]>
Date: Sat, 30 Sep 2017 14:12:35 +0000

On Sat, Sep 30, 2017, 10:03 AM Dmitry Gutov <[email-masked]> wrote:

>
> Pushed. Thanks, and closing.
>
> Next time please use the usual ChangeLog format (it was close, but not
> quite).
>

Thank you!

I was pretty sure I was following the required format. I'll review the
CONTRIBUTE again. But where did the current commit message go wrong?

> --

Kaushal Modi